## rust-mimalloc 0.1.29

=== debian/changelog ===
rust-mimalloc (0.1.29-1) unstable; urgency=medium

  * Package mimalloc 0.1.29 from crates.io using debcargo 2.5.0
    (Closes: #1017380)
  * Remove empty features

 -- Blair Noctis <n@sail.ng>  Mon, 25 Sep 2023 16:22:45 +0100
