=== debian/control ===
Source: rust-mimalloc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libmimalloc-sys-0.1+default-dev (>= 0.1.25-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mimalloc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mimalloc
X-Cargo-Crate: mimalloc
Rules-Requires-Root: no

Package: librust-mimalloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libmimalloc-sys-0.1+default-dev (>= 0.1.25-~~)
Provides:
 librust-mimalloc+default-dev (= ${binary:Version}),
 librust-mimalloc-0-dev (= ${binary:Version}),
 librust-mimalloc-0+default-dev (= ${binary:Version}),
 librust-mimalloc-0.1-dev (= ${binary:Version}),
 librust-mimalloc-0.1+default-dev (= ${binary:Version}),
 librust-mimalloc-0.1.29-dev (= ${binary:Version}),
 librust-mimalloc-0.1.29+default-dev (= ${binary:Version})
Description: Performance and security oriented drop-in allocator - Rust source code
 This package contains the source for the Rust mimalloc crate, packaged by
 debcargo for use with cargo and dh-cargo.
