## rust-mimalloc 0.1.44

=== debian/changelog ===
rust-mimalloc (0.1.44-1) unstable; urgency=medium

  * Team upload.
  * Package mimalloc 0.1.44 from crates.io using debcargo 2.7.8 (Closes: #1101334)
  * Update patch for new upstream.
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Wed, 26 Mar 2025 08:39:02 +0000
