=== debian/control ===
Source: rust-mimalloc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libmimalloc-sys-0.1+default-dev (>= 0.1.40-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mimalloc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mimalloc
Homepage: https://github.com/purpleprotocol/mimalloc_rust
X-Cargo-Crate: mimalloc
Rules-Requires-Root: no

Package: librust-mimalloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libmimalloc-sys-0.1+default-dev (>= 0.1.40-~~),
 librust-libmimalloc-sys-0.1+extended-dev (>= 0.1.40-~~)
Provides:
 librust-mimalloc+default-dev (= ${binary:Version}),
 librust-mimalloc+extended-dev (= ${binary:Version}),
 librust-mimalloc-0-dev (= ${binary:Version}),
 librust-mimalloc-0+default-dev (= ${binary:Version}),
 librust-mimalloc-0+extended-dev (= ${binary:Version}),
 librust-mimalloc-0.1-dev (= ${binary:Version}),
 librust-mimalloc-0.1+default-dev (= ${binary:Version}),
 librust-mimalloc-0.1+extended-dev (= ${binary:Version}),
 librust-mimalloc-0.1.44-dev (= ${binary:Version}),
 librust-mimalloc-0.1.44+default-dev (= ${binary:Version}),
 librust-mimalloc-0.1.44+extended-dev (= ${binary:Version})
Description: Performance and security oriented drop-in allocator - Rust source code
 Source code for Debianized Rust crate "mimalloc"
