=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mimalloc 0.1.44 --all-targets --all-features
Features: test-name=rust-mimalloc:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mimalloc 0.1.44 --all-targets
Features: test-name=librust-mimalloc-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mimalloc 0.1.44 --all-targets --no-default-features --features extended
Features: test-name=librust-mimalloc-dev:extended
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mimalloc 0.1.44 --all-targets --no-default-features
Features: test-name=librust-mimalloc-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
